TORBROWSER-LAUNCHER(1)

NAME
torbrowser-launcher - helps download and run the Tor Browser Bundle

DESCRIPTION
usage: torbrowser-launcher [-h] [--settings] [url [url ...]]

  positional arguments:

url URL to load

  optional arguments:

-h, --help
    show this help message and exit

--settings
    Open Tor Browser Launcher settings